/*     126900 : 공백      */
.solid_line__126900__ {box-sizing:border-box;display:block;position:relative;width:100%;height:677px}
.solid_line__126900__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126900__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126900__ {height:677px}
}

/*     126901 : HTML 편집기      */
.html__126901__ * {line-height:1.4em}

/*     126902 : 공백      */
.solid_line__126902__ {box-sizing:border-box;display:block;position:relative;width:100%;height:677px}
.solid_line__126902__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126902__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126902__ {height:677px}
}

/*     126903 : HTML 편집기      */
.html__126903__ * {line-height:1.4em}

/*     127286 : 공백      */
.solid_line__127286__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__127286__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127286__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127286__ {height:100px}
}

/*     127287 : 타이틀 텍스트      */
.title__127287__ {font-size:0}
.title__127287__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.02em;line-height:1.4em;
}
.title__127287__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127287__.style_top p {padding-top:10px}
.title__127287__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127287__.style_right p {padding-right:14px}
.title__127287__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127287__.style_bottom p {padding-bottom:12px}
.title__127287__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127287__.style_left p {padding-left:14px}
.title__127287__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127287__.style_circle1 p {padding-left:18px}
.title__127287__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127287__.style_circle2 p {padding-left:18px}
.title__127287__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127287__ p {font-size:22px}
	.title__127287__.style_top p:before {width:22px}
	.title__127287__.style_right p:before {height:22px}
	.title__127287__.style_bottom p:before {width:22px}
	.title__127287__.style_left p:before {height:22px}
}

/*     127279 : 이미지      */
.img__127279__ {max-width:100%}
.img__127279__ * {box-sizing:border-box}
.img__127279__ a {display:block;vertical-align:top}
.img__127279__ img {width:1400px;vertical-align:top}

/*     127443 : 공백      */
.solid_line__127443__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__127443__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127443__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127443__ {height:30px}
}

/*     127444 : HTML 편집기      */
.html__127444__ * {letter-spacing:-.08em;line-height:1.3em;}

/*     127445 : HTML 편집기      */
.html__127445__ * {letter-spacing:-.05em;line-height:1.3em;}

/*     127449 : HTML 편집기      */
.html__127449__ * {letter-spacing:-.07em;line-height:1.3em;}

/*     127447 : 공백      */
.solid_line__127447__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__127447__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127447__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127447__ {height:120px}
}

/*     127450 : 공백      */
.solid_line__127450__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__127450__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127450__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127450__ {height:90px}
}

/*     127451 : 타이틀 텍스트      */
.title__127451__ {font-size:0}
.title__127451__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#004987;letter-spacing:-.007em;line-height:1.4em;
}
.title__127451__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__127451__.style_top p {padding-top:10px}
.title__127451__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__127451__.style_right p {padding-right:14px}
.title__127451__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__127451__.style_bottom p {padding-bottom:12px}
.title__127451__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__127451__.style_left p {padding-left:14px}
.title__127451__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__127451__.style_circle1 p {padding-left:18px}
.title__127451__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__127451__.style_circle2 p {padding-left:18px}
.title__127451__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__127451__ p {font-size:12px}
	.title__127451__.style_top p:before {width:12px}
	.title__127451__.style_right p:before {height:12px}
	.title__127451__.style_bottom p:before {width:12px}
	.title__127451__.style_left p:before {height:12px}
}

/*     127452 : HTML 편집기      */
.html__127452__ * {line-height:1.4em}

/*     127456 : 공백      */
.solid_line__127456__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__127456__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__127456__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__127456__ {height:50px}
}

